@media all and (max-width: 1220px) {
#header, #page, .numbering, #footer, .foot-link, #matter {
	padding-left: 10px;
	padding-right: 10px;
}
}
@media all and (max-width: 1000px) {
.logo {
	position: absolute;
	z-index: 9999999;
}
#wrapper {
	background: #DE2A1B;
}
}
@media all and (max-width: 900px) {
#sidebar {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
.social-log {
	float: left;
	width: 47%;
	margin-right: 3%;
}
.video-log {
	float: left;
	width: 80%;
}
.entry, .siders {
	float: left;
	width: 100%;
}
.listerz {
	float: left;
	width: 48%;
}
.sider2 {
	float: right;
	width: 48%;
}
}
@media all and (max-width: 768px) {
.event-box {
	width: 98%;
}
#footer p {
	text-align: center;
}
.dest {
	float: none;
	display: block;
	margin: auto;
	text-align: center;
}
.foot-link a {
	margin-bottom: 10px;
	font-size: 14px;
}
.video-log {
	float: left;
	width: 90%;
}
.point-list {
	padding: 17px 0px;
	width: 44%;
	margin: 15px 2% 0 2%;
}
.lefter {
	display: none;
}
.content {
	float: left;
	width: 90%;
	margin-left: 5%;
	text-align: center;
}
.bord {
	width: 70px;
	height: 3px;
	margin: auto;
	background: #B3B3B9;
	margin-bottom: 25px;
}
.content img {
	display: block;
}
}
@media all and (max-width: 600px) {
.listerz, .sider2 {
	float: left;
	width: 96%;
	margin-left: 2%;
}
.gal-categ {
	float: left;
	width: 45%;
	text-align: center;
	margin-right: 3%;
	padding: 0.5%;
	background: #E3FDFF;
}
.foot-link a {
	padding: 0 0px;
	width: 48%;
	text-align: center;
	float: left;
	font-size: 14px;
}
.spacer {
	border-right: none;
	padding-right: 0;
}
.numbering {
	font-size: 14px;
}
.content {
	float: left;
	width: 96%;
	margin-left: 2%;
}
.news-icon {
	margin-bottom: 15px;
}
}
@media all and (max-width: 500px) {
.video-log {
	float: left;
	width: 100%;
}
}
